Kerbal Space Program - Bug #25703

Mk2 Lander Can Doors won't open
07/03/2020 02:46 PM - peteletroll

Status: Duplicate Start date: 07/03/2020
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.10.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Core Game

Description

The ModuleAnimateGeneric relative to Mk2Doors animation is missing from the cfg file. Copying the MODULE({} section from 1.9.1
fixes the bug.

History

#1 - 07/03/2020 04:58 PM - peteletroll
Duplicate of #25675

#2 - 07/07/2020 11:37 AM - just_jim
- Status changed from New to Duplicate

- % Done changed from 0 to 100
